<profiles>
	<profile>
		<!--可通过审核/未通过审核/收款-->
		<entry id="c373e9f88709ed2f8f6a00e04c5c7a29" priority="1">
			<subject>未处理订单</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="101" type="string"/>
				<property name="operate" value="201" type="string"/>
				<property name="nextStatus" value="106" type="string"/>
			</properties>
		</entry>
		<entry id="c373e9f88709ed2d8f6a00e04c5c7a29" priority="1">
			<subject>未处理订单</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="101" type="string"/>
				<property name="operate" value="202" type="string"/>
				<property name="nextStatus" value="104" type="string"/>
			</properties>
		</entry>
		<entry id="c373e9f88709ed2e8f6a00e04c5c7a29" priority="1">
			<subject>未处理订单</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="101" type="string"/>
				<property name="operate" value="207" type="string"/>
				<property name="nextStatus" value="111" type="string"/>
			</properties>
		</entry>
		
		<!--可收款-->
		<entry id="c373e9f88709ed3d8f6a00e04c5c7a29" priority="2">
			<subject>无效订单</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="104" type="string"/>
				<property name="operate" value="207" type="string"/>
				<property name="nextStatus" value="111" type="string"/>
			</properties>
		</entry>

		<!--可收款/配货/缺货-->
		<entry id="c373e9e936dea9b38f6a036dc9215651" priority="3">
			<subject>未收款未配货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="106" type="string"/>
				<property name="operate" value="205" type="string"/>
				<property name="nextStatus" value="108" type="string"/>
			</properties>
		</entry>
		<entry id="c373e9e936dea9b58f6a036dc9215651" priority="3">
			<subject>未收款未配货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="106" type="string"/>
				<property name="operate" value="207" type="string"/>
				<property name="nextStatus" value="111" type="string"/>
			</properties>
		</entry>
		<entry id="c373e9e936dea9b48f6a036dc9215651" priority="3">
			<subject>未收款未配货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="106" type="string"/>
				<property name="operate" value="203" type="string"/>
				<property name="nextStatus" value="107" type="string"/>
			</properties>
		</entry>
		
		<!--可发货/收款-->
		<entry id="c373e9e936dea9b68f6a036dc9215651" priority="4">
			<subject>未收款待发货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="107" type="string"/>
				<property name="operate" value="204" type="string"/>
				<property name="nextStatus" value="109" type="string"/>
			</properties>
		</entry>
		<entry id="c373e9e936dea9b78f6a036dc9215651" priority="4">
			<subject>未收款待发货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="107" type="string"/>
				<property name="operate" value="207" type="string"/>
				<property name="nextStatus" value="112" type="string"/>
			</properties>
		</entry>
		
		
		<!--可收款-->
		<entry id="c373e9f88709ed348f6a00e04c5c7a29" priority="5">
			<subject>未收款缺货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="108" type="string"/>
				<property name="operate" value="207" type="string"/>
				<property name="nextStatus" value="113" type="string"/>
			</properties>
		</entry>

		<!--可收款/退货-->
		<entry id="c373e9e936dea9b98f6a036dc9215651" priority="6">
			<subject>未收款已发货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="109" type="string"/>
				<property name="operate" value="206" type="string"/>
				<property name="nextStatus" value="110" type="string"/>
			</properties>
		</entry>
		<entry id="c373e9e936dea9ba8f6a036dc9215651" priority="6">
			<subject>未收款已发货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="109" type="string"/>
				<property name="operate" value="207" type="string"/>
				<property name="nextStatus" value="114" type="string"/>
			</properties>
		</entry>
		
		
		<!--无操作-->
		<entry id="c373e9e936e04ce28f6a036dc91fb320" priority="7">
			<subject>未收款已退货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="110" type="string"/>
			</properties>
		</entry>

		<!--可配货/退货/退款-->
		<entry id="c373e9e936e04ce48f6a036dc91fb320" priority="8">
			<subject>已收款未配货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="111" type="string"/>
				<property name="operate" value="205" type="string"/>
				<property name="nextStatus" value="113" type="string"/>
			</properties>
		</entry>
		<entry id="c373e9e936e04ce38f6a036dc91fb320" priority="8">
			<subject>已收款未配货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="111" type="string"/>
				<property name="operate" value="203" type="string"/>
				<property name="nextStatus" value="112" type="string"/>
			</properties>
		</entry>
		<entry id="c373e9e936e04ce58f6a036dc91fb320" priority="8">
			<subject>已收款未配货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="111" type="string"/>
				<property name="operate" value="208" type="string"/>
				<property name="nextStatus" value="116" type="string"/>
			</properties>
		</entry>
		
		<!--可发货-->
		<entry id="c373e9e936e04ce68f6a036dc91fb320" priority="9">
			<subject>已收款待发货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="112" type="string"/>
				<property name="operate" value="204" type="string"/>
				<property name="nextStatus" value="114" type="string"/>
			</properties>
		</entry>
		
		<!--可退款-->
		<entry id="c373e9e936e04ce78f6a036dc91fb320" priority="10">
			<subject>已收款缺货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="113" type="string"/>
				<property name="operate" value="208" type="string"/>
				<property name="nextStatus" value="117" type="string"/>
			</properties>
		</entry>
		
		<!--可退货-->
		<entry id="c373e9e936e04ce88f6a036dc91fb320" priority="11">
			<subject>已收款已发货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="114" type="string"/>
				<property name="operate" value="206" type="string"/>
				<property name="nextStatus" value="115" type="string"/>
			</properties>
		</entry>
		
		<!--可退款-->
		<entry id="c373e9e936e04ce98f6a036dc91fb320" priority="12">
			<subject>已收款已退货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="115" type="string"/>
				<property name="operate" value="208" type="string"/>
				<property name="nextStatus" value="118" type="string"/>
			</properties>
		</entry>

		<!--无操作-->
		<entry id="c373e9e936e04cea8f6a036dc91fb320" priority="13">
			<subject>已退款未发货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="116" type="string"/>
			</properties>
		</entry>

		<!--无操作-->
		<entry id="c373e9e936e04ceb8f6a036dc91fb320" priority="14">
			<subject>已退款缺货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="117" type="string"/>
			</properties>
		</entry>

		<!--无操作-->
		<entry id="c373e9e936e17eba8f6a036dc91e8148" priority="15">
			<subject>已退款已退货</subject>
			<content/>
			<properties>
				<property name="currentStatus" value="118" type="string"/>
			</properties>
		</entry>
	</profile>
</profiles>
